@{
    ViewData["Title"] = "Privacy";
}
<h1>Privacy</h1>
<br>
<p>Toutes les données utilisateur seront supprimées lors de la fermeture du site, en Fevrier 2022</p>
<p>Les CGU sont en cours d'écriture et seront bientôt disponibles <a>ici</a></p>
<p>Les RGPD sont en cours d'écriture et seront bientôt disponibles <a>ici</a> également</p>